Mac OS X YosemiteでBitwig

Mac OS XをYosemite(10.10)に行きおいだけでアップグレード!
もうなんか最近は何が動作するか?とか調べるのも面倒なので(;・∀・)

で、なんとなーくBitwigを起動してみたところ。
Java 6が入ってないから以前のバージョンを入れろと言われた。
ちなみにBitwigのバージョンは「1.0.14」でした。
で、表示されたダイアログの「詳細」ってボタンをクリックすると、下記のページに。

ダウンロードしてインストールすれば、Bitwigは無事に起動。
起動後にバージョン「1.0.15」がきてたんで、早速ダウンロードしてインストール。
Javaだとこの辺りを気にしなくても動くのはいいやね。

Mac OS X YosemiteでBitwig

コメントを残す